QUESTION:


I use the module version 2.2.3 on my Magento 2.4.1.

However, I can't checkout with Amazon pay.


Is there any fix available?


ANSWER:


To fix this error with Amazon pay, please edit file app/code/Bss/OneStepCheckout/view/frontend/web/js/view/place-order-btn.js  as below:



Or download the file attached and override the current files on your site.


 If you need any further assistance, please feel free to contact us. We'd be happy to support!